<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" type="text/css" href="home.css">
    <title>kunal-climate-change</title>
</head>

<body>
    <!--  HEADER STARTS -->
    <header>
        <div class="title-head">
            <h3>The Green</h3>
            <h3>Trees Initiative</h3>
        </div>
        <ul id="menu">
            <li><a>About us</a></li>
            <li><a>Our stories</a></li>
            <li><a>News and Events</a></li>
        </ul>
        <button id="button-donate">Donate today</button>
    </header>
    <!--  HEADER ENDS -->

    <!-- SECTION-1 STARTS -->
    <section class="section-1">
        <h1 id="section-1-heading" class="flood-style">
            #stop<br>climate<br>change
        </h1>
        <div class="section-1-container">
            <p id="the-issue-header" class="small-heading">THE ISSUE</p>
            <p id="the-issue-text">Climate change poses the
                biggest threat to women
                in developing nations.</p>
            <a id="the-issue-read-more" href="#">Read more about this environmental
                and social cause</a>
        </div>
    </section>
    <!-- SECTION-1 ENDS -->

    <!-- SECTION-2 STARTS -->
    <section id="section-2">
        <p id="take-action" class="small-heading">TAKE ACTION</p>
        <div id="actions">
            <div class="regulation-action">
                <h4>Learn</h4>
                <p>Get the facts about this issue and how we’re helping.</p>
            </div>
            <div class="regulation-action">
                <h4>Volunteer</h4>
                <p>Find out about upcoming events that need your help.</p>
            </div>
            <div class="regulation-action">
                <h4>Share</h4>
                <p> Let your social media networks know about this important cause.</p>
            </div>
            <div class="regulation-action">
                <h4>Donate</h4>
                <p>Help us raise money to make a big difference with this issue.</p>
            </div>
        </div>
    </section>
    <!-- SECTION-2 ENDS -->

    <!-- SECTION-3 STARTS -->
    <section id="section-3">
        <p class="small-heading" id="what-we-do-header">WHAT WE DO</p>
        <blockquote>
            Our mission is to create sustainable work for women in developing nations while helping to slow climate
            change.
        </blockquote>
        <div class="mission">
            <img src="assets/home/advocacy.png">
            <h1>Tree Planting Initiatives</h1>
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nullam mi felis, auctor vitae vestibulum vel,
                consequat eu dolor. Nam pellentesque euismod laoreet.</p>
            <button id="mission-button1" class="button-type1">Read more</button>
        </div>
        <div class="mission">
            <img src="assets/home/education-training.png">
            <h1>Education and Training</h1>
            <p>Lorem ipsum dolor sit amet,
                consectetur adipiscing elit. Nullam mi
                felis, auctor vitae vestibulum vel,
                consequat eu dolor. Nam pellentesque
                euismod laoreet.</p>
            <button id="mission-button2" class="button-type1">Read more</button>
        </div>
        <div class="mission">
            <img src="assets/home/advocacy.png">
            <h1>Advocacy and Campaigning</h1>
            <p>Lorem ipsum dolor sit amet,
                consectetur adipiscing elit. Nullam mi
                felis, auctor vitae vestibulum vel,
                consequat eu dolor. Nam pellentesque
                euismod laoreet.</p>
            <button id="mission-button3" class="button-type1">Read more</button>
        </div>
    </section>
    <!-- SECTION-3 ENDS -->

    <!-- SECTION-4 STARTS -->
    <section id="section-4">
        <div class="section-4-decorator">
            <h1 class="flood-style" id="section-4-heading">Climate <br>
                change Is a <br>
                hunger <br>
                issue.
            </h1>
            <button id="take-action-button" class="button-type1">Take action <span
                    class="optional">today</span></button>
        </div>

        <!-- changeeeeeeeeeeeeeeeeeeeee-->
        <article id="did-you-know-article">
            <div class="did-you-know-divs">
                <p id="did-you-know-heading" class="small-heading">DID YOU KNOW?</p>
                <h2 class="did-you-know-h2">3 out of 4</h2>
                <p class="did-you-know-content">People living in poverty depend on agriculture for survival.</p>
                <img class="facebook" src="assets/home/iconmonstr-facebook-1.png" alt="">
                <img class="twitter" src="assets/home/iconmonstr-twitter-1.png" alt="">
            </div>
            <div class="did-you-know-divs">
                <h2 class="did-you-know-h2">100 million +</h2>
                <p class="did-you-know-content">People living in poverty due to climate change by 2030</p>
                <img class="facebook" src="assets/home/iconmonstr-facebook-1.png" alt="">
                <img class="twitter" src="assets/home/iconmonstr-twitter-1.png" alt="">
            </div>
            <div class="did-you-know-divs">
                <h2 class="did-you-know-h2">30%</h2>
                <p class="did-you-know-content">How high crop yield losses could go by the year 2080</p>
                <img class="facebook" src="assets/home/iconmonstr-facebook-1.png" alt="">
                <img class="twitter" src="assets/home/iconmonstr-twitter-1.png" alt="">
            </div>
            <div class="did-you-know-divs">
                <h2 class="did-you-know-h2">200 million +</h2>
                <p class="did-you-know-content">Refugees dealing with food shortages by the year 2050</p>
                <img class="facebook" src="assets/home/iconmonstr-facebook-1.png" alt="">
                <img class="twitter" src="assets/home/iconmonstr-twitter-1.png" alt="">
            </div>
        </article>
    </section>
    <!-- SECTION-4 ENDS -->


    <!-- SECTION-5 STARTS -->
    <section id="section-5">

        <div class="section-5-image">
            <img src="assets/home/lady-baby.png" class="lady-baby">

            <p id="section-5-heading" class="small-heading">STORIES</p>
        </div>

        <div class="user-story-div">
            <p id="user-stories-content">“I am a person who was helped by this organization. Before they gave me
                assistance, I was really struggling with this issue, but<span> now my life is better.”</span></p>
            <p id="user-stories-person">BALKI, FARMER AND MOTHER IN NIGER</p>
        </div>
        <button class="button-type1" id="story-read-more">Read more</button>
    </section>

    <section id="things-to-do">
        <p id="things-to-do-starter" class="flood-style">LET’S Take action now to save the future.</p>
        <div class="event">
            <p id="event-heading" class="small-heading">EVENT</p>     
            <img src="assets/home/tree-planting.png" class="event-image">
            <div class="group-items1">
                <h2 class="event-space">Earth Day 2018 community tree planting event</h2>
                <p class="event-description">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nullam mi
                    felis, auctor
                    vitae vestibulum vel, consequat eu dolor. Nam pellentesque euismod laoreet. Aliquam sed nisl
                    porttitor
                    nisl laoreet semper nec iaculis nibh. Curabitur in tortor lorem.</p>
                <button id="event-button1" class="button-type1">Read more</button>
            </div>
        </div>

        <div class="event">
            <p class="small-heading" id="latest-news-heading">LATEST NEWS</p>
            <img src="assets/home/meeting.png" class="event-image2"> 
            <div class="group-items2">
                <h2 class="event-space">Updates from the fall wuaterly meeting</h2>
                <p class="event-description">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nullam mi
                    felis, auctor vitae vestibulum vel, consequat eu dolor. Nam pellentesque euismod laoreet. Aliquam
                    sed nisl
                    porttitor nisl laoreet semper nec iaculis nibh. Curabitur in tortor lorem.</p>
                <button id="event-button2" class="button-type1">Read more</button>
            </div>
        </div>
    </section>

    <section id="subscribe">
        <p>Subscribe to our monthly newsletter and stay up to date with all news and events.</p>
        <input type="email" name="" placeholder="Enter your email address ">
        <button id="button-subscribe">Subscribe</button>
    </section>

    <footer id="foot">
        <div class="title-head">
            <h3>The Green</h3>
            <h3>Trees Initiative</h3>
        </div>

        <div id="contact-us">
            <span>CONTACT US</span>
            <hr><br>
            <span>123 Anywhere St. <br>Cityname, NY 11206 <br>(123) 456-7890
                <br>contact@npo.org
        </div>
        <ul id="social-link">FOLLOW US
            <hr> <br>
            <li><a href="#">Facebook</a></li>
            <li><a href="#">Twitter</a></li>
            <li><a href="#">Instagram</a></li>
            <li><a href="#">Medium</a></li>
        </ul>
        <ul id="help">LEARN MORE
            <hr> <br>
            <li><a href="#">The issue</a></li>
            <li><a href="#">How we help</a></li>
            <li><a href="#">Get involved</a></li>
            <li><a href="#">Latest news</a></li>
        </ul>
        <div class="" id="quotation">#stop <br>
            climate <br>
            change
        </div>

    </footer>

</body>

</html>